#freshworks-btn{
    cursor: pointer;
    width: 178px;
    height: 46px;
    background: #FF8217;
    border-radius: 8px;
    font-size: 16px;
    color: #fff;
    line-height: 46px;
    text-align: center;
    background-image: url(./static/img/cnm.png);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 20px 15px;
}
#freshworks-btn:hover{
    background:#FF5A17;
    background-image: url(./static/img/cnm.png);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 20px 15px;
}
#freshworks-frame{
    width: 380px;
    min-height: 400px;
    max-height: 800px;
    border: none;
    background: #FFFFFF;
    box-shadow: 0px 1px 10px -3px rgba(163,163,163,0.6);
    border-radius: 4px;
}